SAP HANA Extended Application Services Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 68952
Class: Input Validation Error
CVE: CVE-2014-5172
Remote: Yes
Local: No
Published: Jul 29 2014 12:00AM
Updated: Aug 05 2014 12:19AM
Credit: Will Vandevanter
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus